<template>
    <svg class="logo" width="116" height="116" viewBox="0 0 116 116" xmlns="http://www.w3.org/2000/svg">
        <g clip-path="url(#clip0)">
            <path d="M29.0069 57.9658L0 86.9727L29.0069 115.98L58.0137 86.9727L29.0069 57.9658Z" />
            <path d="M86.9795 57.9775L57.9727 86.9844L86.9795 115.991L115.986 86.9844L86.9795 57.9775Z" />
            <path d="M29.0225 -0.0107632L0.015625 28.9961L29.0225 58.003L58.0293 28.9961L29.0225 -0.0107632Z" />
            <path d="M86.999 0.000945225L57.9922 29.0078L86.999 58.0147L116.006 29.0078L86.999 0.000945225Z" />
        </g>
        <defs>
            <clipPath id="clip0">
                <rect width="116" height="116"/>
            </clipPath>
        </defs>
    </svg>
</template>

<script>
	export default {
		name: "LogoSquares"
	}
</script>
